[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ColorIsStored

Returns True if Colour is stored

## Declaration

Source position: controls.pp line 1207

`protected function TControl.ColorIsStored: Boolean; virtual;`

## Function result

Function returns True if colour has been stored

The latest version of this document can be found at lazarus-ccr.sourceforge.net.